## python-certifi 2015.11.20.1

=== debian/changelog ===
python-certifi (2015.11.20.1-2) unstable; urgency=medium

  * No tests (Closes: #815394)

 -- Sebastien Delafond <seb@debian.org>  Sun, 21 Feb 2016 11:52:46 +0100

python-certifi (2015.11.20.1-1) unstable; urgency=medium

   * New upstream version

 -- Sebastien Delafond <seb@debian.org>  Wed, 10 Feb 2016 12:52:57 +0100

python-certifi (2015.11.20-1) unstable; urgency=medium

  * New upstream version 2015.11.20

 -- Sebastien Delafond <seb@debian.org>  Fri, 27 Nov 2015 17:26:48 +0100

python-certifi (2015.9.6.2-3) unstable; urgency=medium

  * Correct Vcs-Git and Vcs-Browser

 -- Sebastien Delafond <seb@debian.org>  Sun, 18 Oct 2015 11:27:09 +0200

python-certifi (2015.9.6.2-2) unstable; urgency=medium

  * Change package description to make it clear this version uses
    Debian-provided root certificates instead of those packaged by
    upstream.

 -- Sebastien Delafond <seb@debian.org>  Sun, 04 Oct 2015 10:39:47 +0200

python-certifi (2015.9.6.2-1) unstable; urgency=low

  * New package (Closes: #800760)

 -- Sebastien Delafond <seb@debian.org>  Sat, 03 Oct 2015 14:25:41 +0200
