=== debian/control ===
Source: python-certifi
Section: python
Priority: optional
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 9), python-setuptools, python-all,
 python3-setuptools, python3-all
Standards-Version: 3.9.6
Homepage: https://certifi.io/en/latest/
Vcs-Git: git://anonscm.debian.org/collab-maint/python-certifi.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/python-certifi.git;a=summary
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-certifi
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, ca-certificates
Description: root certificates for validating SSL certs and verifying TLS hosts
 Certifi is a carefully curated collection of Root Certificates for
 validating the trustworthiness of SSL certificates while verifying
 the identity of TLS hosts. It has been extracted from the Requests
 project.
 .
 The version of certifi in this Debian package is patched to return
 the location of Debian-provided CA certificates, instead of those
 packaged by upstream.

Package: python3-certifi
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, ca-certificates
Description: root certificates for validating SSL certs and verifying TLS hosts (python3)
 Certifi is a carefully curated collection of Root Certificates for
 validating the trustworthiness of SSL certificates while verifying
 the identity of TLS hosts. It has been extracted from the Requests
 project.
 .
 The version of certifi in this Debian package is patched to return
 the location of Debian-provided CA certificates, instead of those
 packaged by upstream.
 .
 This is the python3 package.
