## python-certifi 2016.2.28

=== debian/changelog ===
python-certifi (2016.2.28-1) unstable; urgency=medium

  * Imported Upstream version 2016.2.28
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Fri, 01 Jul 2016 10:49:42 +0200
