=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9), python-setuptools, python-all,
  python3-setuptools, python3-all
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://certifi.io/en/latest/
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-certifi.git
 Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/python-certifi.git;a=summary
