## python-certifi 2017.4.17

=== debian/changelog ===
python-certifi (2017.4.17-2+ubuntu16.04.1+certbot+1) xenial; urgency=medium

  * No-change backport to xenial

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Oct 2017 09:18:56 +0000

python-certifi (2017.4.17-2) unstable; urgency=medium

  * Fix typo in Depends for python3 package (Closes: #867421)

 -- Sebastien Delafond <seb@debian.org>  Fri, 07 Jul 2017 10:36:41 +0200

python-certifi (2017.4.17-1) unstable; urgency=medium

  * Imported Upstream version 2017.4.17
  * Change Vcs-Git to use https://
  * Change Vcs-Browser to use https://

 -- Sebastien Delafond <seb@debian.org>  Tue, 04 Jul 2017 15:00:36 +0200
