=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  python3-setuptools, python3-all
 Standards-Version: 3.9.8
 Homepage: https://certifi.io/en/latest/
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-certifi.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/python-certifi.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-certifi.git
+Vcs-Browser: https://anonscm.debian.org/?p=collab-maint/python-certifi.git;a=summary
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
 
@@ -26,7 +26,7 @@
 
 Package: python3-certifi
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, ca-certificates
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, ca-certificates
 Description: root certificates for validating SSL certs and verifying TLS hosts (python3)
  Certifi is a carefully curated collection of Root Certificates for
  validating the trustworthiness of SSL certificates while verifying
