## python-certifi 2018.1.18

=== debian/changelog ===
python-certifi (2018.1.18-2) unstable; urgency=medium

  * Switch to DEP 14

 -- Sebastien Delafond <seb@debian.org>  Tue, 06 Feb 2018 09:27:04 +0100

python-certifi (2018.1.18-1) unstable; urgency=medium

  * New upstream version 2018.1.18
  * Update Vcs-* to point to salsa.d.o
  * Bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 24 Jan 2018 10:04:43 +0100

python-certifi (2017.11.5-1) unstable; urgency=medium

  * New upstream version 2017.11.5

 -- Sebastien Delafond <seb@debian.org>  Wed, 03 Jan 2018 14:03:39 +0100

python-certifi (2017.7.27.1-2) unstable; urgency=medium

  * Rediff patches
  * Bump-up Standards-Version
  * Use DH_BUILD_MAINT_OPTIONS instead of DEB_BUILD_OPTIONS

 -- Sebastien Delafond <seb@debian.org>  Fri, 27 Oct 2017 09:07:53 +0200

python-certifi (2017.7.27.1-1) unstable; urgency=medium

  * New upstream version 2017.7.27.1

 -- Sebastien Delafond <seb@debian.org>  Sat, 07 Oct 2017 10:38:37 +0200
