=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9), python-setuptools, python-all,
  python3-setuptools, python3-all
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://certifi.io/en/latest/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-certifi.git
-Vcs-Browser: https://anonscm.debian.org/?p=collab-maint/python-certifi.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/python-certifi.git
+Vcs-Browser: https://salsa.debian.org/debian/python-certifi.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
