## python-certifi 2018.8.24

=== debian/changelog ===
python-certifi (2018.8.24-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:47:32 +0800

python-certifi (2018.8.24-1) unstable; urgency=medium

  * New upstream version 2018.8.24

 -- Sebastien Delafond <seb@debian.org>  Thu, 30 Aug 2018 07:41:59 +0200

python-certifi (2018.8.13-1) unstable; urgency=medium

  * New upstream version 2018.8.13

 -- Sebastien Delafond <seb@debian.org>  Thu, 23 Aug 2018 05:52:49 +0200

python-certifi (2018.4.16-1) unstable; urgency=medium

  * New upstream version 2018.4.16

 -- Sebastien Delafond <seb@debian.org>  Thu, 21 Jun 2018 15:15:51 +0200

python-certifi (2018.1.18-3) unstable; urgency=medium

  * Use canonical form for Vcs-Browser
  * Change Homepage
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Thu, 05 Apr 2018 11:52:33 +0200
