=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9), python-setuptools, python-all,
  python3-setuptools, python3-all
-Standards-Version: 4.1.1
-Homepage: https://certifi.io/en/latest/
+Standards-Version: 4.1.3
+Homepage: https://github.com/certifi/python-certifi
 Vcs-Git: https://salsa.debian.org/debian/python-certifi.git
-Vcs-Browser: https://salsa.debian.org/debian/python-certifi.git
+Vcs-Browser: https://salsa.debian.org/debian/python-certifi
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
