## python-certifi 2019.11.28

=== debian/changelog ===
python-certifi (2019.11.28-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Explicitly depend on dh-python

  [ Emmanuel Arias ]
  * New upstream version 2019.11.28
  * Bump standard-version to 4.4.1
  * Remove d/compat and Bump debhelper-compat to 12
  * Run wrap-and-sort
  * Update Use of Debian certified patch

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Sebastien Delafond <seb@debian.org>  Mon, 16 Dec 2019 12:56:55 +0100
