=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 9), python-setuptools, python-all,
- python3-setuptools, python3-all
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (=12),
+               dh-python,
+               python-all,
+               python-setuptools,
+               python3-all,
+               python3-setuptools
+Standards-Version: 4.4.1
 Homepage: https://github.com/certifi/python-certifi
 Vcs-Git: https://salsa.debian.org/debian/python-certifi.git
 Vcs-Browser: https://salsa.debian.org/debian/python-certifi
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
 
 Package: python-certifi
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, ca-certificates
+Depends: ca-certificates, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Description: root certificates for validating SSL certs and verifying TLS hosts
  Certifi is a carefully curated collection of Root Certificates for
  validating the trustworthiness of SSL certificates while verifying
@@ -26,7 +28,10 @@
 
 Package: python3-certifi
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, ca-certificates
+Depends: ca-certificates,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Description: root certificates for validating SSL certs and verifying TLS hosts (python3)
  Certifi is a carefully curated collection of Root Certificates for
  validating the trustworthiness of SSL certificates while verifying
