## python-certifi 2020.4.5.1

=== debian/changelog ===
python-certifi (2020.4.5.1-1) unstable; urgency=medium

  * New upstream version 2020.4.5.1

 -- Sebastien Delafond <seb@debian.org>  Sun, 03 May 2020 09:04:14 +0200

python-certifi (2019.11.28-2) unstable; urgency=medium

  * Drop python2 support; Closes: #937638

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Apr 2020 17:52:48 -0400
