## python-certifi 2020.6.20

=== debian/changelog ===
python-certifi (2020.6.20-1) unstable; urgency=medium

  * New upstream version 2020.6.20 (Closes: #969725)
  * Bump-up Standards-Version
  
 -- Sebastien Delafond <seb@debian.org>  Tue, 08 Sep 2020 08:28:44 +0200
