=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/certifi/python-certifi
 Vcs-Git: https://salsa.debian.org/debian/python-certifi.git
 Vcs-Browser: https://salsa.debian.org/debian/python-certifi
