## python-certifi 2022.6.15

=== debian/changelog ===
python-certifi (2022.6.15-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 2022.6.15 (Closes: #1018053)
  * Bump-up Standards-Version
  * Update lintian overrides
  * Bump-up d/watch version
  * debian/tests: add simple test

 -- Sebastien Delafond <seb@debian.org>  Thu, 25 Aug 2022 04:11:03 +0200
