## python-certifi 2022.9.24

=== debian/changelog ===
python-certifi (2022.9.24-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.

  [ Sébastien Delafond ]
  * New upstream version 2022.9.24 (Closes: #1025149)

 -- Sebastien Delafond <seb@debian.org>  Wed, 30 Nov 2022 11:29:19 +0100
