## python-certifi 2023.11.17

=== debian/changelog ===
python-certifi (2023.11.17-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 2023.11.17
  * lintian: fix overrides

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Dec 2023 16:36:00 +0100

python-certifi (2023.7.22-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 2023.7.22
  * d/control: bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Tue, 26 Sep 2023 09:55:53 +0200
