## python-certifi 2024.6.2

=== debian/changelog ===
python-certifi (2024.6.2-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 2024.6.2
  * Rediff patches

 -- Sebastien Delafond <seb@debian.org>  Fri, 14 Jun 2024 11:52:10 +0200
