## python-certifi 2024.8.30+dfsg

=== debian/changelog ===
python-certifi (2024.8.30+dfsg-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Exclude certifi/cacert.pem (Closes: #947287)

 -- Sebastien Delafond <seb@debian.org>  Mon, 07 Oct 2024 14:43:02 +0200

python-certifi (2024.8.30-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 2024.8.30
  * d/control: bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 11 Sep 2024 11:10:07 +0200
