## python-certifi 2024.12.14+ds

=== debian/changelog ===
python-certifi (2024.12.14+ds-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Use +ds suffix
  * New upstream version 2024.12.14

 -- Sebastien Delafond <seb@debian.org>  Sun, 05 Jan 2025 08:54:29 +0100
