## python-certifi 2025.1.31+ds

=== debian/changelog ===
python-certifi (2025.1.31+ds-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 2025.1.31+ds

 -- Sebastien Delafond <seb@debian.org>  Thu, 13 Feb 2025 06:19:50 +0100
