=== debian/tests/control ===
Test-Command: python3 -c 'import certifi; assert certifi.where() == "/etc/ssl/certs/ca-certificates.crt"'
