=== debian/watch ===
version=4
opts="\
uversionmangle=s/(rc|a|b|c)/~$1/,\
dversionmangle=s/\+ds\d*$//,\
repacksuffix=+ds" \
https://pypi.debian.net/certifi/certifi-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
