## python-certifi 2025.11.12+ds

=== debian/changelog ===
python-certifi (2025.11.12+ds-1build1) resolute; urgency=medium

  * Rebuild to clear amd64v3 from FTBFS report

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 07:50:46 -0500

python-certifi (2025.11.12+ds-1) unstable; urgency=medium

  * Adopt package for the Debian Python Team.
  * Apply X-Style: black.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.
  * New upstream release.
  * Fix disabling of tests in debian/rules.
  * Mark patch to use ca-certificates.crt as "Forwarded: not-needed".
  * Mark python3-certifi Multi-Arch: foreign (closes: #1064621).
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Fri, 21 Nov 2025 14:27:07 +0000
