## python-certifi 2026.1.4+ds

=== debian/changelog ===
python-certifi (2026.1.4+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 Jan 2026 10:40:22 +0000
