=== debian/control ===
Source: python-certifi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
 Stefano Rivera <stefanor@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/certifi/python-certifi
Vcs-Git: https://salsa.debian.org/python-team/packages/python-certifi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-certifi
X-Style: black

Package: python3-certifi
Architecture: all
Multi-Arch: foreign
Depends:
 ca-certificates,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: root certificates for validating SSL certs and verifying TLS hosts (python3)
 Certifi is a carefully curated collection of Root Certificates for
 validating the trustworthiness of SSL certificates while verifying
 the identity of TLS hosts. It has been extracted from the Requests
 project.
 .
 The version of certifi in this Debian package is patched to return
 the location of Debian-provided CA certificates, instead of those
 packaged by upstream.
 .
 This is the python3 package.
