## python-certifi 2026.2.25+ds

=== debian/changelog ===
python-certifi (2026.2.25+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Feb 2026 09:46:22 +0000
